footer {
  background-color: var(--black);
  padding-top: 2.5em;
  padding-bottom: 1em;
}
footer .container-fluid {
  padding-left: calc(var(--bs-gutter-x) * 3);
  padding-right: calc(var(--bs-gutter-x) * 3);
}
@media (max-width: 575.98px) {
  footer .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 1.5);
    padding-right: calc(var(--bs-gutter-x) * 1.5);
  }
}
@media (max-width: 400.98px) {
  footer .container-fluid {
    padding-left: calc(var(--bs-gutter-x) * 1.5);
    padding-right: calc(var(--bs-gutter-x) * 1.5);
  }
}
@media (max-width: 991.98px) {
  footer .row {
    justify-content: center;
  }
}
footer .logotipo {
  margin: auto;
  display: block;
  width: 45%;
}
@media (max-width: 991.98px) {
  footer .logotipo {
    width: 55%;
  }
}
@media (max-width: 767.98px) {
  footer .logotipo {
    width: 40%;
  }
}
@media (max-width: 575.98px) {
  footer .logotipo {
    width: 38%;
  }
}
footer .footer-menu {
  display: flex;
  gap: 20px;
  margin-bottom: 2em;
}
@media (max-width: 767.98px) {
  footer .footer-menu {
    justify-content: center;
  }
}
@media (max-width: 575.98px) {
  footer .footer-menu {
    flex-wrap: wrap;
    width: 75%;
    margin: auto;
    gap: 20px;
  }
}
footer .footer-menu .menu-items {
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 13.5px;
  font-weight: 300;
  text-decoration: none;
}
footer .footer-menu .menu-items:hover {
  color: var(--orange);
  text-decoration: underline;
}
footer .footer-redes {
  display: flex;
  gap: 20px;
}
@media (max-width: 991.98px) {
  footer .footer-redes {
    float: right;
  }
}
@media (max-width: 767.98px) {
  footer .footer-redes {
    float: none;
    justify-content: center;
    margin-top: 2em;
    margin-bottom: 2em;
  }
}
footer .footer-redes svg:hover {
  cursor: pointer;
}
footer .footer-redes svg:hover path {
  fill: var(--orange);
}
@media (max-width: 991.98px) {
  footer .footer-contacto-wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 2em;
  }
}
@media (max-width: 767.98px) {
  footer .footer-contacto-wrapper {
    display: block;
  }
}
footer .footer-contacto span {
  font-weight: 500;
  color: var(--white);
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 767.98px) {
  footer .footer-contacto span {
    text-align: center;
  }
}
footer .footer-contacto .direccion {
  color: var(--white);
  white-space: pre-line;
  font-family: var(--font-sequel);
  font-size: 16px;
  font-weight: 300;
}
@media (max-width: 767.98px) {
  footer .footer-contacto .direccion {
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  footer .footer-contacto .direccion {
    white-space: normal;
  }
}
footer .footer-grupo {
  display: flex;
  gap: 20px;
  margin-bottom: 15px;
  align-items: center;
}
@media (max-width: 767.98px) {
  footer .footer-grupo {
    justify-content: center;
  }
}
footer .footer-grupo img {
  display: block;
  height: 100%;
}
footer .footer-grupo .link {
  text-decoration: none;
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 16px;
  font-weight: 300;
}
footer .footer-grupo .link:hover {
  color: var(--orange);
}
@media (max-width: 991.98px) {
  footer .footer__links-desktop {
    display: none;
  }
}
footer .footer__links-mobile {
  display: none;
}
@media (max-width: 991.98px) {
  footer .footer__links-mobile {
    display: block;
  }
}
@media (max-width: 767.98px) {
  footer .footer__links-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
}
